@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');

:root {
    --dark-blue: #051560;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

a {
    text-decoration: none;
}

body{
    background-color: #fff;
    font-family: "Raleway", serif;
}

header {
    width: 100%;
    padding: 30px 6%;
    display: flex !important;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    position: sticky;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1000;
    background-color: white;
    transition-duration: .5s;
}

header.active {
    transition-duration: .5s;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
}

header nav {
    display: flex;
    flex-direction: row;
    gap: 35px;
    background-color:transparent;
    box-shadow: none;
    justify-content:center;
}

header nav #menu_btn {
    font-size: 25px;
    display: none;
    cursor: pointer;
}

header nav a {
    font-size: 16px;
    font-weight: 400;
    color: grey;
    position: relative;
    display: flex;
    gap: 10px;
    z-index: 999;
}

header nav a:hover {
    color: black;
    transition-duration: .5s;
}

header nav a::after {
    content: "";
    position: absolute;
    background-color: black;
    height: 1.5px;
    width: 0;
    left: 0;
    bottom: -9px;
    transition: 0.3s;
}

header nav a:hover::after {
    width: 100%;
}

header span.mobile_menu {
    display: none;
}

span.dropdown {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 8px;
    z-index: 999;
}

span.dropdown > img {
    width: 20px;
    height: auto;
    z-index: 999;
}

span.dropdown span.sub_lang {
    position: absolute;
    padding: 60px 15px 25px 15px;
    display: none;
    flex-direction: column;
    top: 30px;
    background-color: white;
    z-index: 20;
}

span.sub_lang label {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.dropdown:hover .sub_lang{
    display: flex;
    flex-direction: column;
    gap: 25px;
}

section.home {
    padding: 30px 6%;
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

section.home h1 {
    font-size: 140px;
    left: 150px;
    font-weight: 200;
    color:darkgray;
    display: block;
}

section.home h1::first-line {
    color:darkblue !important;
    font-weight:800;
}

section.home h1::first-line::before {
    content: "";
    width: 150px;
    height: 150px;
    display: block;
}

section.home div.part_one {
    display: flex;
    flex-direction: column;
    width: 50%;
    gap: 50px
}

section.home p.first_p {
   line-height: 1.5em;
   border-left:5px solid darkblue;
   padding-left: 15px;;
}

div.home_btns{
    display: flex;
    flex-direction: row;
    justify-content:flex-start;
    align-items: center;
    gap: 40px;
    padding-top: 25px;
}

div.home_btns label{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap:10px;
    font-weight: 700;
    letter-spacing: 0.5px;
}

div.home_btns label a{
    color: black;
    display: flex;
    align-items: center;
    gap: 10px;
}

div.home_btns > a{
    background-color: darkblue;
    color:white;
    box-shadow: rgba(60, 8, 182, 0.56) 0px 22px 70px 4px;
    padding: 15px 45px;
    border-radius: 25px;;
    border: none;
    font-size: 15px;;
    letter-spacing: 0.1em;
    transition: 0.5s linear;
    cursor: pointer;
}

div.home_btns > a:hover{
    box-shadow: rgba(35, 94, 241, 0.56) 0px 22px 70px 4px;
    background-color: blue;
    transition: 0.5s linear;
}

div.banner{
    width: 50%;
    height: auto;
    display: block;
    overflow: hidden;
    position: relative;
}

div.banner video{
    position: absolute;
    width: 100%;
    height: 490px;
    object-fit: cover
}

.banner img{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 490px;
    mix-blend-mode: screen;
    background: #fff;
}

section.about_us {
    padding: 30px 6%;
    display: flex;
    flex-direction: column;
    gap: 50px;
}

section.about_us div.container{
    display: flex;
    flex-direction: row;
    width: 100%;
    gap:50px;
}

h1.title, h2.title {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color:darkgrey;
    font-weight: 400;
    font-size: 45px;
    padding-bottom: 30px;;
    padding-top: 50px;;
    position: relative;
}
 
section.about_us div.left_div{
    width: 60%;
    background-repeat: no-repeat;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    padding: 10% 0;
    background-size: cover;
}

section.about_us div.contact_tel{
    background-color: white;
    color:black;
    width: 500px;
    height: 150px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap:25px;
    font-size: 25px;
}

section.about_us div.contact_tel a{
    color:black;
    font-weight: 600;
}

section.about_us div.contact_tel a:hover{
    color:red;
}

section.about_us div.right_div{
    width: 45%;
    display: flex;
    flex-direction: column;
    height: 100%;
    line-height: 1.5em;
    font-size: 18px;
    gap: 20px;
}

section.about_us div.right_div p {
    font-size: 16px;
    font-weight: 300;
    line-height: 1.8em;
}

section.about_us div.right_div div.content_two{
    width: 100%;
    height:300px;;
    background-image: url(/images/hasan_temizer_2.jpeg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

section.about_us_second h2{
    line-height: 1.5em;
    font-size: 40px;
    font-weight: 800;
}

section.about_us div.right_div div.content_two a img{
    animation: floating 4s linear infinite;
    transition: 0.5s linear;
}

section.about_us div.right_div div.content_two a img:hover{
    width: 95px;
    height: 95px;;
    transition: 0.5s linear;
}

section.about_us_second{
    padding: 30px 6%;
    display: flex;
    flex-direction: row;
    background-color: #f5f5f5;
    gap:3%;
}

section.about_us_second div.first_div{
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 27%;
    gap: 20px;
    line-height: 1.5em;
    background-color: var(--dark-blue);
    color:white;
    padding: 50px 25px;
}

section.about_us_second div.first_div label{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

section.about_us_second div.first_div a {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px 25px;
    border-radius: 20px;;
    background-color:rgb(106, 129, 153);
    color:white;
    border: none;
    font-size: 16px;
    gap: 10px;
    transition-duration: .5s;
}

section.about_us_second div.first_div a::after {
    content: "";
    border: 2px solid white;
    padding: 3px;
    transition-duration: .5s;
    border-left: 0;
    border-bottom: 0;
    transform: rotate(45deg);
    border-radius: 2px;
}

section.about_us_second div.first_div a:hover {
    background-color: white;
    color:darkblue;
}

section.about_us_second div.first_div a:hover::after {
    border-color: var(--dark-blue);
}

section.about_us_second div.second_div{
    width: 20%;
    flex: 1 1 20%;
    height: 350px;
    background-color: white;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    gap: 25px;
    line-height: 1.5em;
    padding: 50px 15px;
    position: sticky;
    top: 120px;
}

section.about_us_second div.second_div p{
    font-size: 16px;
    text-align: center;
    color: #666;
    line-height: 1.5em;
}

section.about_us_second div.second_div:hover{
    transform: scale(1.1);
    transition: 0.2s linear;
}

section.timer{
    width: 100%;
    height: 300px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    position: relative;
    display: flex;
    flex-direction: row;
    align-items:center;
    justify-content: center;
}

section.timer::before{
    content: "";
    background-color: black;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: .3;
    z-index: 1;
}

section.timer div.content{
    display: flex;
    flex-direction: row;
    justify-self: center;
    align-items: center;
    gap: 150px;
    z-index: 999;
}

section.timer div.content label{
    display: flex;
    flex-direction: column;
    justify-self: center;
    align-items: center;
}

section.timer div.content label p{
    font-weight: 700;
    color:white;
}

section.timer div.content p.number{
    font-size: 65px;;
    font-weight: 400 !important;
    color:white !important;
}

section.what_we_sell{
    width: 100%;
    height: 300px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

section.our_team{
    padding: 30px 6%;
    gap:50px;
    background-color: #f5f5f5;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

div.owl-teams {
    width: 100% !important;
}

div.owl-carousel div.item_one p{
    padding: 10px 20px;
    text-align: center;
}

div.owl-carousel div.item_one p:last-child {
    height: 75px;
}

div.owl-carousel div.item p{
    padding: 10px 20px;
    text-align: center;
}

div.owl-carousel div.item_one {	
    width: 100%;
    height: 400px;
    display:flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 20px;;
    font-weight: 200;
    font-size: 15px;
    padding: 0 0 20px 0;
    background-color: #ffffff;
    overflow: hidden;
}

div.owl-carousel div.item_one picture {
    width: 100%;
    height: 400px;
    overflow: hidden;
}

div.owl-carousel div.item_one picture img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: 0.2s linear;
}

div.owl-carousel div.item_one:hover picture img {
    transform: scale(1.2);
    transition: 0.2s linear;
}

div.owl-carousel div.content{	
    width:100% ;
    height:100% ;
    display:flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 20px;;
    font-weight: 200;
    font-size: 15px;
    overflow: hidden;
    background-color: white;
}

div.owl-dots span{
    margin:5px;
    display:flex;
    flex-direction: column;
    justify-content:space-between;
    align-items: center;
    width:10px;
    height:10px;
    background-color:#f5f5f5;
    border-radius: 50%;
}

section.youtube{
    padding: 100px 6%;
    background-color: #191919;
    background-image: radial-gradient(at 47% 33%, hsl(237.60, 94%, 21%) 0, transparent 59%), radial-gradient(at 82% 65%, hsl(227.09, 79%, 17%) 0, transparent 55%);
    overflow: hidden;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 100px;
}

section.youtube h1, section.youtube h2 {
    padding: 0;
}

section.location {
    padding: 30px 6%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap:50px;
}

section.location h3{
    font-size: 30px;
    font-weight: 300;
    padding-bottom: 30px;
}

section.location div.map {
    width: 100%;
}

section.filler_contact {
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 50px 4%;
    padding: 50px 6%;  
}

section.filler_contact div.card{
    width: 48%;
    height: 150px;
    display: flex;
    flex-direction: row;
    align-items: center;
    gap:30px;
    padding: 30px;
    background-color: #f5f5f5;
    box-sizing: border-box;
}

section.filler_contact div.text{
    display: flex;
    flex-direction: column;;
    color:black;
    gap:10px;
}

section.filler_contact div.text h4{
    font-weight: 700;
    color:rgb(67, 65, 65);
    font-size: 20px;;
}

section.filler_contact div.text a{
    color:black;
}

section.filler_contact div.card img{
    background-color: darkblue;
    padding:10px;
    color:white;
    border-radius: 50%;
}

section.contact_form {
    padding: 50px 6%;
}

section.contact_form form{
    display: flex;
    flex-direction: column;
    width: 100%;
    gap:20px;
    background-color:white;
    padding: 20px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
section.contact_form form input,section.contact_form  form textarea{
    padding: 30px;
    border: 2px solid #f5f5f5;
    font-family: inherit;
    font-size: 14px;
}

section.contact_form form textarea{
    padding-bottom: 170px;;
}

section.contact_form form label{
    width: 100%;
    display: flex;
    flex-direction: row;
    gap:20px;
}

section.contact_form form label input, section.contact_form form label textarea{
    width: 100%;
    padding: 30px;
}

section.contact_form div.send_button button{
    width: 200px;;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 15px 20px;
    border-radius: 50px;
    color:white;
    background-color: darkblue;
    box-shadow: rgba(2, 2, 165, 0.25) 0px 50px 100px -20px, rgba(64, 5, 172, 0.3) 0px 30px 60px -30px;
    transition: 0.3s linear;
    cursor: pointer;
}

section.contact_form div.send_button button:hover {
    background-color:blue;
    box-shadow: rgba(50, 50, 222, 0.25) 0px 50px 100px -20px, rgba(77, 8, 188, 0.3) 0px 30px 60px -30px;
    color:white;
    transition: 0.3s linear;
}

main section.page_header {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 25px;
    padding: 130px 0;
    /* background-attachment: fixed; */
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% auto;
    position: relative;
}

main section.page_header::after {
    content: "";
    width: 100%;
    height: 100%;
    /* background-color: rgba(0, 0, 0, .5); */
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
}

main section.page_header h1, main section.page_header h2 {
    font-size: 50px;
    font-weight: 700;
    letter-spacing: 1px;
    z-index: 9;
    color: white;
}

main section.page_header p {
    font-size: 20px;
    font-weight: 400;
    z-index: 9;
    color: white;
}

footer{
    padding: 30px 6%;
     position: relative; 
    width: 100%;
    height: 400px;;
    background-image: url(/images/footer.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap:50px;
}

footer::before{
    content: "";
    background-color: rgb(0, 0, 0);
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: 0.8;
    z-index: 1;
}

div.footer_container{
    width: 100%;
    height: 200px;;
    border-bottom: 1px solid #f5f5f5;
    padding: 30px 6%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: flex-start;
    gap:50px;
    z-index: 5;
    color:white;
}

div.footer_container a{
    color:white;
}

div.footer_container a img {
    width: 30px;
    height: 30px;
    filter: invert(1);
}

div.footer_card{
    width: 100%;
    display: flex;
    flex-direction: row;
    gap:15px;
    z-index: 5;
    border-bottom: #f5f5f5;
}

div.footer_card div.text {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

div.footer_card h4{
    font-size: 20px;
    font-weight: 700;
    color:white;
}

div.footer_card p{
    line-height: 1.5em;
}

div.account_card h4 {
    color:white;
    font-size: 20px;
    font-weight: 700;
}

div.account_card div.account {
    display: flex;
    flex-direction: row;
    gap: 10px;
}

div.text p > a:hover{
    color:red;
}

div.account_card{
    display: flex;
    width: 100%;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap:15px;
    z-index: 5;
}

div.who_make{
    display:flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color:white;
    z-index: 5;
    gap:5px;
}

div.who_make a.powered img {
    filter: invert(1);
    margin-top: 20px;
    width: 50px;
    height: auto;
}

section.page_header {
    width: 100%;
    display: block;
    padding: 100px 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 25px;
}

section.page_header h1 {
    font-size: 56px;
    font-weight: 700;
}

nav.portfolio_nav {
    width: 100%;
    padding: 50px 6%;
    box-sizing: border-box;
    display: flex;
    flex-direction: row;
    justify-content: center;
    flex-wrap: wrap;
    gap: 15px;
}

nav.portfolio_nav label {
    border: 1px solid #ddd;
    padding: 10px 20px;
    font-size: 12px;
    line-height: 1.5em;
    cursor: pointer;
}

section.photo_gallery {
    width: 100%;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 50px;
    padding: 50px 6%;
}

section.photo_gallery > p {
    width: 60%;
    text-align: center;
    line-height: 1.5em;
}

section.photo_gallery div.list {
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 25px 2%;
}

section.photo_gallery div.list a {
    width: 32%;
}

section.photo_gallery div.list a div {
    width: 100%;
    height: 300px;
    flex: 1 1 32%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 50px;
    gap: 10px;
    position: relative;
}

section.photo_gallery > a {
    display: none;
    transition-duration: .5s;
}

section.photo_gallery > a.active {
    display: flex;
    transition-duration: .5s;
}

section.photo_gallery > a {
    padding: 0 !important;
}

section.photo_gallery a div::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: rgba(0, 0, 0, .5);
    z-index: 1;
    transition-duration: .5s;
    opacity: 0;
}

section.photo_gallery div:hover > *, section.photo_gallery div:hover::before {
    opacity: 1;
    transition-duration: .5s;
}

section.photo_gallery div h3 {
    color: white;
    z-index: 2;
    opacity: 0;
    text-align: center;
    line-height: 1.5em;
}

section.photo_gallery div p {
    color: white;
    text-align: center;
    line-height: 1.5em;
    z-index: 2;
    opacity: 0;
}

section.page_min_header{
    width: 100%;
    height: 100px;
    padding: 30px 6%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    background-color: #f5f5f5;
    color: #191919;
}

section.page_min_header h3{
    letter-spacing: 0.1em;
}

section.details {
    width: 100%;
    padding: 30px 6%;
    display: flex;
    flex-direction: row;
    align-items: stretch;
    gap: 50px;
}

div.details_text{
    width: 40%;
    background-color:white;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    line-height: 2.3em;
    padding: 30px;
    border-radius: 5px;;
}

div.details_text h3{
    color:darkblue;
    border-bottom: 1px solid grey;
    font-size: 20px;
}

div.details_text p{
    border-bottom: 1px solid rgb(218, 202, 202);
    font-size: 14px;
}

section.details div.owl-carousel div.item img{
    width: 100%;
    height: 500px;
    object-fit: cover;
}

section.details_text_two {
    width: 60%;
    padding: 50px 6%;
    display: flex;
    flex-direction: column;
    gap: 50px;
}

section.details_text_two div.text div.portfolio-description {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

section.details_text_two div.text p {
    line-height: 1.5em;
    font-size: 16px;
}

div.video{
    width: 70%;
    height: 350px;
}

.owl-dots {
    margin-top: 25px;
    text-align: end;
}

.owl-dots button span {
    border: 1px solid #ce1212;
    padding: 5px;
}

.owl-dots button.active span {
    background-color: #ce1212;
}

div.owl-property-gallery {
    width: 60%;
}

main section.page_header + section .reveal {
    opacity: 1;
}

main section.page_header + section .down_to_up {
    transform: unset !important;
}

main section.page_header + section .reveal {
    opacity: 1;
}

@media only screen and (max-width: 500px){
    header nav {
        position: absolute;
        width: 100%;
        top: 15vh;
        left: -100%;
        border-top: 2px solid darkblue;
        display: flex;
        flex-direction: column;
        padding: 50px 25px;
        background-color: #f5f5f5;
        height: 85vh;
        justify-content: flex-start;
        transition-duration: .5s;
        opacity: 0;
    }

    header nav.active {
        left: 0;
        transition-duration: .5s;
        opacity: 1;
    }

    header span.mobile_menu {
        display: flex;
        width: 45px;
        height: 45px;
        flex-direction: column;
        flex-wrap: nowrap;
        justify-content: space-evenly;
        align-items: center;
    }

    header span.mobile_menu i {
        width: 100%;
        display: block;
        height: 1px;
        background-color: #000;
    }

    .fa-times{
        transform: rotate(180deg);
    }

    /* .active{
		clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
        display: flex;
        flex-direction: column;
    } */
	
    header nav a {
        display: block;
        margin: 0;
    }

    a:hover:after{
        width: 100%;
    }

    span.dropdown span.sub_lang{
        padding: 0;
    }

    .dropdown:hover .sub_lang{
        display: flex;
        top: 330px;
        left:105px;
        background-color: #f5f5f5;
    }

    div.home_btns button{
        box-shadow: none;
    }

    section.about_us_second h2{
        line-height: 1.5em;
    }

    section.home {
        width: 100%;
        padding: 30px 6%;
        display: flex;
        flex-direction: column-reverse;
    }

    section.home div.banner{
        width: 100%;
        height: 40vh;
    }

    section.home div.banner video, section.home div.banner img {
        height: 100%;
    }

    section.home div.part_one{
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap:20px;
    }

    section.home div.part_one h1 {
        font-size: 65px;
    }

    section.home div.part_one h1 span {
        padding-left: 10px;
    }

    div.home_btns {
        display: flex;
        flex-direction: column;
        width: 300px;
        text-align: center;
    }

    section.home p.first_p{
        width: 100%;
        font-size: 16px;
    }

    #menu_btn{
        display: inline-block;
    }

    section.about_us div.container{
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: 100%;
        height: 100%;;
        gap:50px;
    }

    section.about_us div.left_div{
        width: 100%;
        height: 100vh;
    }

    section.about_us div.contact_tel {
        width: 300px;
    }

    section.about_us div.right_div {
        width: 100%;
    }

    section.about_us_second {
        padding: 30px 5%;
        text-align: center;
        flex-direction: column;
        gap: 25px 3%;
        justify-content: center;
        align-items: center;
        width: 100%;
    }

    section.about_us_second div.first_div {
        padding: 15px;
        width: 100%;
    }

    section.about_us_second div.second_div {
        justify-content: center;
        width: 100%;
    }

    section.timer{
        padding-top: 35px;
        padding-bottom:35px;
        width: 100%;
        height: 100%;
        display: flex;
        flex-direction: column;
    }

    section.timer div.content {
        display: flex;
        flex-direction: column;
        justify-self: center;
        align-items: center;
        gap: 50px;
        width: 100%;
        height: 100%;
    }

    div.owl-carousel{
        margin: 0px;
        text-align: center;
        width: 100% !important;
        height: 100%;
    }

    section.location div.card_container {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: 100%;
    }

    section.location div.card {
        width: 100%;
        height: 100%;
        display: flex;
        flex-direction: row;
        align-items: center;
        text-align: center;
        padding:15px;
        background-color: #f5f5f5;
    }

    section.location div.text{
        gap:8px;
        width: 100%;
        height: 100%;
        line-height: 1.5em;
    }

    div.footer_container{
        width: 100%;
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        text-align: center;
    }

    footer{
        height: unset;
    }

    section.photo_gallery > a {
        height: 300px;
        width: 100%;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        display: none;
        gap: 10px;
        position: relative;
    }

    section.photo_gallery div.list {
        width: 100%;
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        align-items: center;
        gap: 10px;
        position: relative;
        overflow-x: scroll;
    }

    section.photo_gallery div.list a {
        width: 95%;
    }

    section.photo_gallery div.list a div {
        width: 300px;
    }
    
    section.details div.owl-carousel div.item{
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }
    
    div.owl-carousel div.item{
        margin: 0px;
    }

    .owl-carousel .owl-item img {
        height: 100%;
        object-fit: cover;
    }

    div.footer_card{
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    section.youtube{
        height: 500px;
        width: 100%;
    }

    section.details {
        display: flex;
        flex-direction: column;
    }

    section.details div.owl-carousel div.item img{
/*         width: 100%;
        height: 400px;
        object-fit: cover; */
    }

    section.page_min_header{
        justify-content: center;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        font-size: 21px;
    }

    div.video{
        width: 300px;
        height: 50%;
    }
   
    section.details_text_two div.text_one{
        width: 100%;
    }
    
    section.details_text_two div.text{
        width: 100%;
    }

    section.filler_contact {
        flex-direction: column;
    }

    section.filler_contact div.card {
        width: 100%;
        height: auto;
        padding: 0;
        background-color: transparent;
    }

    section.contact_form form label {
        flex-direction: column;
    }

    section.contact_form form label input {
        width: 100%;
    }

    section.contact_form div.send_button {
        width: 100%;
    }

    nav.portfolio_nav {
        flex-direction: column;
        text-align: center;
    }

    div.owl-property-gallery {
        width: 100%;
    }

    div.details_text {
        width: 100%;
    }

    section.details_text_two {
        width: 100%;
    }

    iframe {
        width: 100% !important;
        height: auto !important;
    }
}

@keyframes floating {
    0% { transform: translate(0,  0px); }
    50%  { transform: translate(0, 15px); }
    100%   { transform: translate(0, -0px); }    
}
